Uploaded image for project: 'Thrift'
  1. Thrift
  2. THRIFT-4605

bootstrap.sh fails if automake=1.16.1

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 0.11.0
    • Fix Version/s: 0.12.0
    • Component/s: Build Process
    • Labels:
      None

      Description

      With automake version 1.16.1 is too old (need 1.13 or later)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jking3 James E. King III
                Reporter:
                jmarhuen Jaume M
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: